@font-face {
    font-family: 'Futura';
    src: url('Fonts/FUTURAN.TTF') format('truetype');}

@font-face {
    font-family: 'Futurab';
    src: url('Fonts/FUTURAB.TTF') format('truetype');}


p {
  font-family: Futura;
  font-size: 16px;
  margin-left: 25px;
  margin-right: 15px;
  margin-top: 0px;
  }

h2 {
  font-family: Futurab;
  font-size: 32px;
  text-align: center;
   }


h3 {
  font-family: Futurab;
  font-size: 20px;
  margin-left: 10px;
  margin-bottom: 0.4em;
   }

h4 {
  font-family: Futurab;
  font-size: 18px;
  color: #FFFFFF;
   }

td {
  font-family: Futura;
  font-size: 18px;
}

ul {
  font-family: Futura;
  font-size: 16px;
}

caption {
  font-family: Futura;
  caption-side: bottom;
  margin-top: 10px;
}
figcaption {
  padding: 2px 4px 2px 4px;
  background-color: #636363;
  color: #cccccc;
  font-style: italic;
  border-radius: 0 0 3px 3px;
}

.clearfix
{
  zoom: 1;
}

.clearfix:after
{
  display: table;
  content: "";
  zoom: 1;
  clear: both;
}

.clearfix:before
{
  display: table;
  content: "";
  zoom: 1;
}

body
{
  margin: 0px auto;
  font-size: 0.75em;
  font-weight: normal;
  font-family: Arial;
}

a
{
  color: #FFFFFF;
  text-decoration: none;
  outline: none;
}

footer nav, .menu_top, main
{
  max-width: 960px;
  margin: 0px auto;
  text-align: left;
}

.menu_top
{
  list-style-type: none;
  font-size: 1.25em;
  margin-left: 0%;
  font-family: Futura;

}

.menu_top li
{
  float: left;
  display: inline-block;
  margin-right: 1px;
}

.menu_top li a
{
  float: left;
  display: block;
  padding: 30px 15px 20px 15px;
  text-transform: uppercase;
  color: #FFFFFF;
}

main
{
  display: block;
  margin-top: 40px;
  padding: 0px 9px;
}

footer
{
  float: left;
  width: 100%;
  margin-top: 40px;
  padding: 40px 0px;
/*  color: #757575; */
  background: #021331;
}

footer nav ul
{
  float: left;
  list-style-type: none;
  margin-right: 150px;
}

footer ul li
{
  line-height: 1.6em;
  color: #FFFFFF;
  font-size: 14px;
  font-family: Futura;
}

footer a
{
  color: #009ECE;
}

footer a:hover
{
  color: #434343;
}

.banner .menu_top  li a:hover,
.banner .menu_top  li a#active,
.bigteaser section
{
  background: #009ECE;
}

.banner
{
  background: #021331;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 20;
}

section {
  height: 600px;
  width: 100%;
  display: table;
}
section.ok {
margin-top: 100px;
/*background-color: #ffffff;*/
opacity: 1;
}

section.ok2 {
  display: table;
  background-color: #FFFFFF;
  margin-top: 100px;
  margin-right: 57px;
  float: left;
  opacity: 0;
  margin-bottom: 100px;
}

section.ok3 {
  height: 600px;
  width: 47%;
  display: table;
  background-color: #ffffff;
  margin-top: 100px;
  float: left;
  opacity: 0;
  position: sticky;
  margin-bottom: 100px;
}

section.ok4 {
  background-color:#ffffff;
  margin-top: 100px;
  opacity: 0;
  margin-bottom: 100px;
}

section.ok5 {
  height: 400px;
  width: 47%;
  display: table;
  background-color: #ffffff;
  float: left;
  opacity: 0;
  position: sticky;
  margin-bottom: 100px;
  margin-right: 57px;
}

section.ok6 {
  height: 400px;
  width: 47%;
  display: table;
  background-color: #ffffff;
  float: left;
  opacity: 0;
  position: sticky;
  margin-bottom: 100px;
}

section.box {
  /*background-color:#c6e3e9;*/
  background-color:#ffffff;
  opacity: 0.9;
  margin-top: 110px;
}

img.hintergrund {
    display: block; z-index:-20;
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0.4;
  }

img.logo {

  /*width:309px;
  height:183px;*/
  width:400px;
  height:237px;
  margin-top: 100px;
  margin-left: 300px;
  position: absolute;
  z-index: 9;
  opacity: 1;
   /*
  position: absolute;
left: 34%;
width: 800px;
margin-left: -150px;
top: 50%;
height: 200px;
margin-top: -75px;
}*/
  }

img.minilogo {
  float: right;
  margin-top: -69px;
  opacity: 0;
}

img.minilogo2 {
  float: right;
  margin-top: -69px;
  opacity: 1;
}


img.smart {
  height: 400px;
  width: 85%;
  margin-left: 8%;
  margin-top: 5%;
}


img.spruch {
  margin-top: 520px;
  margin-left: 250px;
  width:600px;
  height:100px;
}


img.fred {
  hight: 500px;
  width: 80%;
  border: 1;
  padding: 3px;
  font-size: 0.7em;
}

img.carsten {
  hight: 5px;
  width: 80%;
  padding: 3px;
  font-size: 0.7em;
}

div.gesellschafter_container {
  text-align: center;
}

div.gesellschafter {
  hight: 600px;
  width:49%;
  float: left;
  font-size: 0.7em;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  border-color: #021331;
}

div.carsten {
  border-left: ridge;
  border-width: thin;
  border-color: #021331;
}
